Package xorg-server: Dependencies

provides:
XORG_ABI_EXTENSION = 10.0
XORG_ABI_VIDEODRV = 24.1
XORG_ABI_XINPUT = 24.1
pam(xserver)
xorg-drv-modesetting = 2:1.20.8-alt9
xorg-extensions-glx = 2:1.20.8-alt9
xorg-glamor = 2:1.20.8-alt9
xorg-server = 2:1.20.8-alt9:p9+284832.100.1.1
xorg-x11-server = 2:1.20.8-alt9
requires:
/usr/sbin/control
/usr/sbin/control-dump
/usr/sbin/control-restore
/bin/sh
/usr/sbin/groupadd
libc.so.6(GLIBC_2.2.3)
/etc/pam.d
libc.so.6(GLIBC_2.2.5)
libpthread.so.0(GLIBC_2.0)
libm.so.6(GLIBC_2.0)
libpthread.so.0(GLIBC_2.1)
libdbus-1.so.3 >= set:nizGJwijf5R56liBfaoLIk1IU019RYDSt4N6oaxvsiXil…
libm.so.6(GLIBC_2.1)
libdbus-1.so.3(LIBDBUS_1_3)
libpthread.so.0(GLIBC_2.12)
rpmlib(SetVersions)
libXdmcp.so.6 >= set:jeSh60g6DIxbShJGFFBzlxwemT1QQZm26V8fkcWQeMIsp…
libdl.so.2(GLIBC_2.0)
libc.so.6(GLIBC_2.26)
/etc/security/console.apps
libc.so.6(GLIBC_2.27)
libXfont2.so.2 >= set:ieca8BWdP5AHL1VFANZErBKIQpuhHDF8
libdl.so.2(GLIBC_2.1)
PAM(pam_console.so)
libpthread.so.0(GLIBC_2.2)
PAM(pam_permit.so)
PAM(pam_rootok.so)
libdrm.so.2 >= set:lfOJxT2q0tL1K3XdILg8u91MbZsk08f4vrUHvtD4AU7tW…
libc.so.6(GLIBC_2.3)
/lib/ld-linux.so.2
libepoxy.so.0 >= set:piJuVZzZeZ0Vk9eKUvcSK11h2qGuDDzaR9Rc4P8IZcfpI…
rpmlib(PayloadIsLzma)
libxshmfence.so.1 >= set:gddAWOZ9f6ZAV62
libc.so.6(GLIBC_2.3.2)
iceauth
rtld(GNU_HASH)
libaudit.so.1 >= set:kiOmwhXCUj0
libc.so.6(GLIBC_2.3.4)
libGL.so.1 >= set:pgEOvVtLdyu6wBZjTCZjU9MQNG2lkLGVznKigF57PepZH…
libc.so.6 >= set:poiedc
libc.so.6(ALT_2.24)
libXau.so.6 >= set:ge34Eq6
xorg-dri-swrast >= 19.0
xorg-drv-evdev
libc.so.6(GLIBC_2.0)
xorg-drv-fbdev
xorg-drv-vesa
xorg-server-common = 2:1.20.8-alt9:p9+284832.100.1.1
xorg-server-common = 2:1.20.8-alt9:p9+284832.100.1.1
xorg-server-control >= 1.3-alt1
libpciaccess.so.0 >= set:jdAS1D5lhZsyXqDRq99OM8OSD9aHyZLPTzksuVnTG0fpC…
xset
libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.4)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.7)
libc.so.6(GLIBC_2.2)
libpixman-1.so.0 >= set:leA74Pi20pVRzew4Wx78cyN65stZy6FFTaNqJnZE6Wml4…
libc.so.6(GLIBC_2.17)
xdpyinfo
libc.so.6(GLIBC_2.8)
libcrypto.so.1.1 >= set:qoPDJTmSSi2hV0
libc.so.6(GLIBC_2.9)
libcrypto.so.1.1(OPENSSL_1_1_0)
libgbm.so.1 >= set:jfisnnLOKA0ev4Xq3BicvY6Sha92LXvSmd
libselinux.so.1 >= set:lgbwRLe7gYXqmk5rPjuEvn4okvmc9pdunojKgluskR0SY…
libudev.so.1 >= set:kegdXxmvMqXj00bYZInDQh1w2GIoZd7bDN3hTIX0P9ol8…
libselinux.so.1(LIBSELINUX_1.0)
libudev.so.1(LIBUDEV_183)
Back to Top